This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 133588 - Some strings in udev are not i18n
Some strings in udev are not i18n
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-24 18:55 EDT by Nikolay
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: udev-032-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 05:53:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nikolay 2004-09-24 18:55:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
Some string in udev are not in Bulgarian when Fedora locale is 
Bulgarian.

the examples
<Making extra nodes>
<Starting udev>

It is seen when the system is started

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start Fedora (Bulgarian)
2.observe the starting output
3.after Welcome to .... the above strings are in English instead in 
Bulgarian
    

Actual Results:  Strigns are in English

Expected Results:  Should be in Bulgarian

Additional info:
Comment 1 Nikolay 2004-09-24 18:58:59 EDT
see bug 133572 

Note You need to log in before you can comment on or make changes to this bug.